Subject: Re: re New page on Buccaneers
From: "TED TAYLOR" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Date: Thu, 25 Mar 2004 10:12:17 -0000

Steve, I have added the RAF photos but there is no more text as it is all dealt with in the same words, if you want to make two parts I leave it up to you where you split it. I think I have corrected the other pics. Let me know

I have added another three pages to my site yesterday

http://www.scale-model-aircraft.freeserve.co.uk/revell-f-105/page-sma26.html

http://www.scale-model-aircraft.freeserve.co.uk/amtech-hs-123/page-24-sma.html

http://www.scale-model-aircraft.freeserve.co.uk/navy-i-s-3b-viking/page-27-sma.html

had them done for ages just never had time to put them up, just short words suitable for you, I haven't advertised them yet, they just have to find them as they surf.

Ted (happy modeller) Taylor
http://www.modelwork.freeserve.co.uk
http://www.scale-models.freeserve.co.uk
http://www.scale-model-aircraft.freeserve.co.uk
http://www.model-trucker.freeserve.co.uk
http://www.real-trucks.freeserve.co.uk

This message has been swept for viruses by Norton AV
  ----- Original Message ----- 
  From: Steve Bamford ARC 
  To: TED TAYLOR 
  Sent: Thursday, March 25, 2004 3:39 AM
  Subject: Re: re New page on Buccaneers

  This looks good Ted.  A couple of the pics towards the bottom are showing the dreaded red X'es.
  A second part for the RAF model would be cool.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.